BODY
{
    MARGIN-LEFT: 0px
}
.TextBox
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Arial
}
.Combo
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Arial
}
#container
{
    WIDTH: 449px;
    POSITION: relative;
    HEIGHT: 236px
}
#layer1
{
    LEFT: 0px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px
}
#layer2
{
    LEFT: 0px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px
}
#layer3
{
    LEFT: 0px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px
}
#layer4
{
    LEFT: 0px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px
}
.CheckBox
{
    WIDTH: 13px;
    HEIGHT: 13px
}
.txtData
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-SIZE: 8pt;
    BEHAVIOR: url(/infojogo/stylesheets/edtDATA.htc);
    BORDER-LEFT: gray 1px solid;
    COLOR: black;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Arial
}
.txtInteiro
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-SIZE: 8pt;
    BEHAVIOR: url(/infojogo/stylesheets/edtInteiro.htc);
    BORDER-LEFT: gray 1px solid;
    COLOR: black;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Arial
}
.ConsSTR
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 14pt;
    TEXT-ALIGN: left
}
.Botao
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    HEIGHT: 14pt
}
